@import '~antd/dist/antd.css';
.App {
  text-align: center;
}

.ant-notification-notice-content{
    color:white !important;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

 

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.ant-select-selection {
  background-color: transparent; /*Overriden property*/
}

.ant-select-disabled .ant-select-selection{
	background: transparent;
}

.theme-root-1292498804 {
	background: transparent !important; /*Overriden property*/
}

.ant-input{
	background-color: transparent; /*Overriden property*/
}

span{
	overflow:visible !important;
}

 .ant-input{
 	color:silver
 }
 .ant-breadcrumb-link{
 color:silver
 }
 
 .ant-form-item-label label{
 	color:silver
 }
 
 .ant-select-selection-selected-value {
 	color:silver
 }
 
 .dynamic-delete-button {
  cursor: pointer;
  position: relative;
  top: 4px;
  font-size: 24px;
  color: #999;
  transition: all .3s;
}
.dynamic-delete-button:hover {
  color: #777;
}
.dynamic-delete-button[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}

.ant-btn .anticon {
	margin-left: 7px;
	}
 .ant-modal-header{
 	color:red !important;  
 	background:transparent;
 } 
 
 .ant-modal-content{
 	background:transparent;
 }
 
  .ant-modal{
 	color: white;
 }
 
 .ant-modal-title{
 	/* color:#52c41a; */
 	color:yellow;
 }
 
  .ant-modal-body{
 	color:inherited;
 }
 
   
.my-modal{
 	 
 	color: black;
 }
 
 thead[class*=".ant-modal"] .ant-modal-header{
  background-color: yellow !important;
  color: white;
}
 
 .ant-upload-list-picture .ant-upload-list-item-name{
 	color:#52c41a;
 }